
.mine-banner-page { height:450px;align-items: center;
    justify-content: flex-start;}
.shop-container-galerei {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.shop-container-galerei .gallery-img-photo { width:33%; margin-bottom:0.6%; overflow:hidden; cursor:pointer;}
.shop-container-galerei .gallery-img-photo:hover img {     
    -webkit-transform: scale(1.02);
    transform: scale(1.02); transition:0.5s;}
.shop-container-galerei .gallery-img-photo img { width:100%; vertical-align:bottom; transition:0.5s;}	
.corp_first_section {    display: flex;
    width: 95%;
    margin: 0 auto; max-width:1500px;
    flex-wrap: wrap; 
    justify-content: space-between;}
.textsection {
    width: 48%;
    margin-bottom: 2%;
    display: flex;
    align-items:flex-start;
}
.textsection p { margin:0px; color:#888; font-weight: 100; font-size: 15px; margin-bottom: 5px;
}
.textsectiontitle {    text-transform: uppercase;
    font-size: 18px;
    color: #c9a062; font-weight:400;   margin-bottom: 10px;}
.textsectionimg {display: flex;
    align-items: center;
    height: 100%;}
.imgone div { width:100px;}
.imgone img {
    margin-right: 20px;
    width: 50%;
}
.imgtwo div { width:100px;}
.imgtwo2 div { width:100px;}
.imgtwo img {
    margin-right: 20px;
    width: 50%;
}
.imgtwo2 img {
    margin-right: 20px;
    width: 40%;
}	

/*mine-banner-page-content*/
.mine-banner-page-content-inner {align-items: center;
    justify-content: flex-start;}
.mine-banner-page-content {    width: 50%;}
.mine-banner-page-content h1 {color: #555;
    margin-bottom: 20px;
    font-size: 36px;
    font-weight: 400;}
.mine-banner-page-content p {    font-size: 16px;
    text-align: left;
    text-transform: none;
    color: #555;
    margin-bottom: 10px;
    margin-top: 10px;}	
.btn-checout-full {
    font-size: 16px;
    margin-right: 20px;
    width: 219px;
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    color: #fff;
    background: url(/templates/macaronika/img/button-basket.png) center left no-repeat;
    background-size: cover;
    padding: 17px 25px 14px 10px;
    text-transform: uppercase;
    opacity: 0.7;
    border: none;
    cursor: pointer;
}
.form-opts-my .btn-form-full {width: 240px; padding: 20px 25px 18px 10px;}
.btn-checout-full:hover { opacity:1;}
.mine-banner-page-link { margin-top:30px;    align-items: center;
    justify-content: space-between;
    flex-direction: row;}
.download-pdf { 
    font-size: 20px;
    text-transform: none;
    color: #c89f62;
    align-items: center;
    justify-content:flex-start;
    flex-direction: row;}	
.download-pdf:before {
	content: '';
    display: block;
    background: url(/pdficon.png) center center no-repeat;
    width: 50px;
    height: 50px;
    background-size: contain;
    margin-right: 10px;
	}
	
.correcs-container {
	justify-content: space-between;
    flex-wrap: wrap;
	    margin-bottom: 50px;
	}
.opt-correks { position:relative; overflow:hidden; width:33%; cursor:pointer;}
.opt-correks img { width:100%; transition:0.5s;}
.opt-correks img:hover {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
	 transition:0.5s;
}
.open-correcs-name {left: 20px;
    bottom: 15px;
    position: absolute;
    font-size: 22px;
    color: #d2b578;
    text-transform: uppercase;
    font-weight: 400;}
.advantages__items {

       justify-content: space-between;
    flex-wrap: wrap;
	    margin: 0;
    padding: 0;
	margin-bottom:45px;

}
.advantages__item {
    width: 100%;
    max-width: 30%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: row;
    padding: 0 15px;
    margin-bottom: 25px;
    align-items: center;
}
.advantages__item-icon {
    width: 75px;
    height: 75px;
    margin-right: 20px;
}
.advantages__item-text { color:#878787; font-weight:100;}	

.form-container { background:#f9f6f6;}
.opt-header {margin-bottom: 0px;}
.opt-subheader {text-align: center;
    margin-top: 5px;
    margin-bottom: 30px;
    color: #ccab6d;
    font-weight: 400;}

.opt-popup {    position: fixed;
    height: 100vh;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 10;
    justify-content: center;
    align-items: center;
    background: rgb(0 0 0 / 50%); display:none;}	
.opt-popup-active { display:flex;}
.opt-poup-body {flex-direction: row;
    align-items: center;
    max-width: 900px;
    background: #fff;
    padding: 40px;justify-content: space-between;
    box-sizing: border-box; position:relative;}
.close-opt-popup { position: absolute;
    right: 10px;
    top: 4px;
    width: 30px;
    height: 36px;
    display: block;}
.close-opt-popup:before {
  display: block;
  position: absolute;
  content: '';
  top: 22px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #ccab65;
  transition: transform .4s;
  transform: rotate(45deg);
}	
.close-opt-popup:after {
  display: block;
  position: absolute;
  content: '';
  top: 22px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #ccab65;
  transition: transform .4s;
  transform: rotate(-45deg);
}
.opt-popup img { width:50%;}
.opt-poup-text { width:45%;}
.opt-poup-text strong {font-size: 12px;
    color: #d2b678;font-weight: 400;}
.opt-poup-text h3 {margin-top: 0px;
    font-size: 22px;
    font-weight: 400;
    color: #dbb678;}	
	
.openname {
    padding: 20px;
    left: 0px;
    bottom: 0px;
}

.range__item-name {
    font-size: 22px;
	box-sizing: border-box;
	position: absolute;
    bottom: 15px;
    left: 0px;
    margin: 0px;
	width:100%;
}

.openopt {
    display: block;
    cursor: pointer;
    margin-bottom: 13px;
}
.openopt img {
    transform: rotate(180deg);
	width:45px;
	height:24px;
}
.openopthead {
    color: #fff;
    text-transform: uppercase;
    font-weight: 100;
}
.openopttext {
    font-size: 16px;
    color: #fff;
    font-weight: 100;
    height: 50px;
    display: block;
    overflow: hidden;
}
.openname a {
    color: #c9a062;
}
	
.opennameact {
    top: 0px;
    background: rgba(0,0,0,0.5);
    left: 0px;
    bottom: 0px;
    width: 100%;
    padding: 20px;
}

.opennameact .openopttext {
    height: auto;
}
.opennameact .openopt img {
    transform: rotate(0deg);
}
.opennameact .openopthead {
    color: #c9a062;
}
.openopttext p {    margin-bottom: 0px;
    margin-top: 5px;
    font-size: 15px;
    font-weight: 100;}

@media all and (max-width: 765px) {
.openopttext p {
    font-size: 13px;
}
.openopttext {

    height: 60px;

}	
.advantages__item {
    width: 100%;
   max-width:100%;
}
	.correcs-container {
    flex-wrap: column;
	}
.opt-correks {width:100%; margin-bottom:10px;}
.open-correcs-name {

    font-size: 20px;

}
.textsection {
    width: 100%;
    margin-bottom: 10%;
    display: flex;
    align-items: flex-start;
}	
.shop-container-galerei .gallery-img-photo {
    width: 100%;
    margin-bottom: 1.6%;
}
.category-header {
    font-size: 22px;

}
.mine-banner-page-content h1 {

    margin-bottom: 0px;
    font-size: 22px;

}
.mine-banner-page-link {
    margin-top: 10px;
}
.mine-banner-page-content p { display:none;}
.mine-banner-page-link {
    flex-direction: column;
}
.mine-banner-page {
    height: 190px;
}
.btn-checout-full {
    font-size: 12px;
    margin-right: 0px;
    width: 150px;
}
.download-pdf {
    font-size: 14px;
}
.download-pdf:before {
    width: 30px;
    height: 39px;
}
.opt-poup-body {
    flex-direction: column;
}
.opt-popup img {
    width: 100%;
}
.opt-poup-text {
    width: 100%;
}
.opt-poup-text h3 {
    margin-top: 25px;
    font-size: 18px;
}
.opt-poup-text p {margin-bottom: 8px;
    margin-top: 0px;}
}
/** forma style **/